# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{toml}
  s.version = "0.1.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jeremy McAnally", "Dirk Gadsden"]
  s.date = %q{2014-10-16}
  s.description = %q{Parse your TOML, seriously.}
  s.email = %q{jeremy@github.com}
  s.extra_rdoc_files = ["README.md", "LICENSE", "CHANGELOG.md"]
  s.files = ["CHANGELOG.md", "LICENSE", "README.md", "lib/toml.rb", "lib/toml/generator.rb", "lib/toml/key.rb", "lib/toml/monkey_patch.rb", "lib/toml/parser.rb", "lib/toml/parslet.rb", "lib/toml/table.rb", "lib/toml/transformer.rb", "lib/toml/version.rb"]
  s.homepage = %q{http://github.com/jm/toml}
  s.licenses = ["MIT"]
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{Parse your TOML.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<parslet>, ["~> 1.5.0"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<parslet>, ["~> 1.5.0"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<parslet>, ["~> 1.5.0"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
